package com.bernard.greposimu.model.simulator;

import java.util.Map;

public class SimulatorData {

	Map<String,Ville> villes;
	
	Joueureuse joueureuse;

	public SimulatorData(Map<String, Ville> villes, Joueureuse joueureuse) {
		super();
		this.villes = villes;
		this.joueureuse = joueureuse;
	}
	
	public Map<String, Ville> getVilles() {
		return villes;
	}
	
	public Joueureuse getJoueureuse() {
		return joueureuse;
	}
	
}
